<? include('header.php'); ?>
<div class="menucenter">
<?
if(isset($_POST["wmid"]))
{
	$WMID=round($_POST["wmid"]);

	$res=mysql_query("select sitename from tb_site where id='1'");
    $res=mysql_fetch_assoc($res);
    $sitename=$res["sitename"];

    $useres=mysql_query("select wmid from spisok_adv where wmid='$WMID'");
    if(mysql_num_rows($useres)>0){
	 	  require_once("_ap.php");
            $uses=mysql_fetch_assoc($useres);
            $wmid=$uses["wmid"];
			$receiverwmid=$wmid;
			$msgsubj="Восстановление доступа к аккаунту";
			$msgtext="Здравствуйте!\n\nНовогодняя акция на Almazz-Bux.Info:\n\n<b>Вы наш самый активный рекламодатель:</b> $wmid \n
<b>И именно для вас у нас: </b>\n
Динамические ссылки - 1000 посещений = от 24 руб\n
Динамические ссылки мини - 1000 посещений = от 12 руб\n
Текстовые Письма 1000 посещений = от 25 руб\n
<b>Для заказа пройдите по этой ссылке</b> http://almazz-bux.info/advertise.php?adv=paket
			\nС наступающим Новым Годом, всех благ и счастья.
			\nС Ув., Администрация $sitename \n\n*Это автоматическое информационное сообщение, отвечать на него необязательно* ---------------";
				$response = $wmxi->X6(
					$receiverwmid,
					trim($msgsubj),
					trim(str_replace("\r", "", $msgtext))
					);
				$structure = $parser->Parse($response, DOC_ENCODING);
				$transformed = $parser->Reindex($structure, true);

	echo "<img src=\"images/ok.png\" align=\"middle\">&nbsp;Заявка принята.</td></tr>
<tr class='bot'>
<td class='empty'>
</td></tr></table>";?>
	<script type="text/javascript">
    location.replace("rre.php");
    </script>
    <noscript>
    <meta http-equiv="refresh" content="1; url=rre.php">
    </noscript>
<?
    include('footer.php');exit;
   }else{
    echo "<div align=\"left\" style=\"color:#dd0000;\"><b>&nbsp;Ошибка: такой пользователь не зарегистрирован на проекте.</b></div>";
   }
}
?>

<form method="post" action="rre.php">
<b>Введите свой WMID: </b><input type="text" value="" size="30" maxlength="12" name="wmid">
<input type="submit" class="ok_wm" value="Отправить запрос">
</form>
<? include('footer.php'); ?>